.WbTextarea
{
    display: block;
    max-height: 300px;
}

.WbForm_AttributeTable
{
    width: 100%;
}

.WbFormWidget td.WbWidget_Body
{
    cursor: auto;
}


.WbWidget_Turn
{
    cursor: pointer;
}

.WbForm_AttributeCell_Left,
.WbForm_AttributeCell_Right
{
    padding-bottom: 6px;
    vertical-align: top;
}

.WbForm_AttributeTable .WbForm_AttributeCell_Left
{
    text-align: left;
}

.WbForm_AttributeTable .WbForm_AttributeCell_Right
{
    padding-left: 20px;
    text-align: right;
}

span.WbForm_AttributeName
{
    margin-right: 5px;
}

label
{
    display: block;
    padding-bottom: 2px;
    white-space: nowrap;
}

span.WbForm_AttributeName,
label,
.WbForm_FillingPrefix
{
    color: #606060;
}

.WbForm_AttributeValue,
.WbForm_AttributeValue-Important,
div ul li[rel="user"] a,
div ul li[rel=""] a
{
    color: #295270;
    font-weight: bold;
}

.WbForm_AttributeValue-Important
{
    color: #D93A37;
}

div.WbForm_HorizontalDelimiter
{
    background-color: #D0D0D0;
    height: 1px;
    margin-top: 0;
    width: 100%;
}

div.WbForm_HorizontalDelimiter_pz
{
    margin-top: 8px;
}

td.WbForm_TableColumns_Delimiter
{
    border-right: 1px solid #D0D0D0;
    padding-right: 9px;
    width: 1px;
}

td.WbForm_TableColumns_Padding
{
    padding-left: 9px;
    width: 1px;
}

.WbForm_ElementTable
{
    float: left;
    line-height: 22px;
    margin: 0 0 6px;
    vertical-align: top;
    width: 100%;
}

.WbForm_ElementTable .WbForm_AttributeName
{
    padding-top: 2px;
}

.WbForm_ElementBlock
{
    float: left;
    padding-right: 5px;
    position: relative;
}

.WbForm_ElementDel,
.WbForm_ElementEdit,
.WbForm_ButtonEdit,
.WbForm_ElementArrowRight,
.WbForm_CustomizedList_Item .WbForm_ButtonFlag,
.WbForm_ElementViewedItems
{
    cursor: pointer;
    display: block;
    float: left;
    height: 16px;
    margin-left: 4px;
    margin-top: 3px;
    width: 16px;
}

.WbForm_CustomizedList_Item .WbForm_ElementDel,
.WbForm_CustomizedList_Item .WbForm_ElementEdit,
.WbForm_CustomizedList_Item .WbForm_ButtonEdit,
.WbForm_CustomizedList_Item .WbForm_ButtonFlag
{
    margin: 0;
}

.WbForm_ElementDel
{
    background-image: url("images/icon_remove-red_small.png");
}

.WbForm_ElementDel:hover
{
    background-image: url("images/icon_remove-hover_small.png");
}

.WbForm_ElementEdit
{
    background-image: url("images/icon_signed-items_small.png");
}

.WbForm_ElementEdit:hover
{
    background-image: url("images/icon_signed-hover_small.png");
}

.WbForm_ElementAdd
{
    background-image: url("images/icon_add-green_small.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #000;
    display: block;
    float: left;
    margin-left: 4px;
    margin-left: 15px;
    min-height: 16px;
    padding-left: 16px;
}

.WbForm_ElementAdd:hover
{
    background-image: url("images/icon_add-hover_small.png");
}

.WbForm_ElementBlock span,
.WbForm_ElementBlock a
{
    float: left;
}

.WbForm_ElementAddName
{
    padding-left: 4px;
}

.WbForm_ElementTable .WbForm_AttributeName
{
    display: block;
    float: left;
}

.clear
{
    clear: both;
}

.WbWidget_BodyHeight
{
    height: 100%;
    overflow: auto;
    width: 100%;
}

.WbFormWidget .WbWidget_BodyPosition
{
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 35px;
}

.WbWidget_BodyPadding
{
    padding: 6px 10px 4px;
}

.WbWidget_List_Header
{
    width: 100%;
}

.WbWidget_List_Header td
{
    vertical-align: top;
}

.WbWidget_Content_Header
{
    color: #285270;
    font-weight: bold;
    padding-bottom: 15px;
    vertical-align: top;
}

.WbWidget_List_Header img
{
    float: right;
    padding-left: 10px;
}

.WbForm_TableColumns
{
    width: 100%;
}

.WbForm_TableColumns > tbody > tr > td
{
    vertical-align: top;
}

.WbForm_TableBotton
{
    padding-left: 10px;
    text-align: left;
    vertical-align: top;
    width: 135px;
}

.WbForm_TableColumns .WbForm_TableBotton
{
    padding-left: 0;
}

.WbForm_TableColumns_Left .Wb_Textarea
{
    margin-bottom: 0;
}

.WbForm_TableColumns .WbForm_TableBotton
{
    width: 100px;
}

.WbForm_ElementDiv
{
    margin: 0 0 15px;
    vertical-align: top;
}

.WbForm_FillingBlok
{
    vertical-align: top;
}

.WbWindow_Modal_Body .WbForm_ElementDiv
{
    margin: 0;
}

.WbWindow_Modal .WbTabbedView .WbTabbedView_Content
{
    overflow: auto;
}

.WbForm_FillingPrefix
{
    float: left;
    margin: 7px 0 7px 15px;
}

.WbForm_FillingBlok_Last .WbForm_FillingPrefix
{
    display: none;
}

.WbForm_ElementDiv .WbForm_AttributeName,
.WbForm_FillingBlok .WbForm_AttributeName
{
    display: block;
    padding: 0 0 3px;
}

.Wb_SelectBox
{
    background-color: #ffffff;
    cursor: pointer;
    float: left;
    height: 26px;
    margin: 7px 5px;
    position: relative;
    text-align: left;
    vertical-align: top;
}

.Wb_SelectBox_Select
{
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    -webkit-user-select: none;
    background-position: right;
    background-repeat: no-repeat;
    border-width: 1px;
    display: block;
    height: 14px;
    padding: 4px 30px 6px 10px;
    user-select: none;
}

.Wb_SelectBox_Options
{
    -moz-box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.2);
    background-color: white;
    box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.2);
    display: none;
    min-width: 100%;
    position: absolute;
    z-index: 10;
}

.Wb_SelectBox_OptionsVis
{
    display: block;
}

.Wb_SelectBox_Options ul
{
    border: 1px solid #D0D0D0;
    list-style: none;
    margin: 0;
    padding: 0;
}

.Wb_SelectBox_Options li
{
    height: 14px;
    margin: 0;
    padding: 5px 10px;
    white-space: nowrap;
}

.Wb_SelectBox_Options li:hover
{
    background: #ebeced;
}

div.WbInput_Pages div.WbForm_StylePadding
{
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 35px;
}

div.WbInput_Pages div.WbForm_StylePadding input
{
    text-align: center;
}

.Wb_ArrowsNavigation
{
    background-image: url("images/arrows_navigation.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 16px;
    margin: 4px 3px 1px;
    overflow: hidden;
    text-indent: -99999px;
    width: 16px;
}

.Wb_ArrowsNavigation:hover
{
    background-image: url("images/arrows_navigation_hover.png");
}

.Wb_ArrowsNavigation-seek-first
{
    background-position: -49px 2px;
}

.Wb_ArrowsNavigation-seek-prev
{
    background-position: -17px 2px;
}

.Wb_ArrowsNavigation-seek-next
{
    background-position: -1px 2px;
}

.Wb_ArrowsNavigation-seek-end
{
    background-position: -33px 2px;
}

td.Wb_SelectButton_Active span
{
    color: #404040;
}

textarea,
input
{
    color: black;
}

.Wb_Textarea
{
    text-align: left;
    vertical-align: top;
}

.Wb_Textarea:hover,
.Wb_Input:hover
{
    border-color: #E87C1E;
}

div.Wb_FocusedElement.WbTabbedViewButton > div.WbTabbedViewButton_Icon,
.Wb_FocusedElement.Wb_Textarea,
.Wb_FocusedElement.Wb_Input,
.Wb_FocusedElement > table .Wb_Checkbox,
.Wb_FocusedElement.Wb_InputRange,
.Wb_FocusedElement.Wb_SelectButton_Element,
.Wb_FocusedElement.WbButton.Wb_Control_Button_Circular > table .WbButton_Icon,
.Wb_FocusedElement.WbButton.Wb_Control_Button_Circular > div > .WbButton_Icon,
.Wb_FocusedElement.Wb_Control_Button_Rectangular
{
    -ms-box-shadow: 0 0 3px 2px rgba(255, 0, 0, 0.20) !important;
    -webkit-box-shadow: 0 0 3px 2px rgba(255, 0, 0, 0.20) !important;
    box-shadow: 0 0 3px 2px rgba(255, 0, 0, 0.20) !important;
}

.Wb_List
{
    background-color: white;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: left top;
    background-repeat: repeat-x;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px;
    height: 24px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
    text-align: left;
    vertical-align: top;
}

.Wb_List table tr
{
    border-bottom: #D0D0D0 solid 1px;
}

.Wb_List table tr
{
    cursor: pointer;
}

.Wb_List table tr.Wb_ListItem_Active
{
    cursor: default;
}

.Wb_List table tr td
{
    padding: 5px;
    vertical-align: top;
}

.Wb_List table tr td.checkbox
{
    padding-left: 15px;
    width: 26px;
}

.Wb_List .resolutionExecutives,
.Wb_List .resolutionText
{
    clear: both;
    margin: 4px;
}

.Wb_List_ElementItem
{
    float: left;
    padding: 4px 0;
    width: 100%
}

.Wb_List td > div
{
    padding: 0 4px;
}

.Wb_List .resolutionControlDate
{
    display: inline-block;
    float: left;
    margin: 4px 4px 9px 4px;
}

.Wb_List .resolutionNewControlDate
{
    clear: right;
    display: inline-block;
    float: right;
    margin: 4px 4px 9px 4px;
}

.Wb_ListItem_Active
{
    background: none repeat scroll 0 0 #EBF4F7;
}

.resolutionItem .resolutionMainExecutive
{
    color: rgb(54, 124, 58);
}

.resolutionItem .resolutionExecutive,
.resolutionItem .resolutionControlDate span,
.resolutionItem .resolutionText span,
.Wb_List_ElementItem span
{
    color: rgb(68, 96, 125);
}

.resolutionItem .resolutionNewControlDate span
{
    color: rgb(217, 56, 55);
}

.Wb_Checkbox.WbForm_Disable:hover div.Wb_Checkbox_Active
{
    background-image: url("../../x16-check-mark.svg?color=gray");
}


.Wb_Checkbox:hover .Wb_Checkbox_Active
{
    background-image: url("../../x16-check-mark.svg?color=orange");
}

.Wb_Textarea textarea
{
    background: none;
    border: none;
    display: block;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    min-height: 16px;
    outline: none;
    overflow: hidden;
    padding-right: 4px;
    resize: none;
    width: 100%;
}

.Wb_Input
{
    height: 24px;
    padding: 0;
    text-align: left;
    vertical-align: top;
}

.Wb_Input,
.Wb_Textarea,
.WbForm_ControlElement
{
    border-width: 1px;
}

.jqgrow .Wb_Input,
.jqgrow .Wb_Textarea
{
    background-color: rgba(255, 255, 255, 1);
}

.Wb_Button
{
    background-color: white;
    border-width: 1px;
    cursor: pointer;
    height: 24px;
    text-align: left;
    vertical-align: top;
}

.WbForm_Sortable,
.Wb_SelectButton,
.Wb_MultiSelectButton,
.Wb_SelectButton_Element,
.WbForm_Sortable div,
.Wb_InputRange,
.WbForm_CustomizedList,
.Wb_Input,
.WbForm_Disable:hover .Wb_Checkbox,
.Wb_Textarea,
div.WbForm_Disable:hover,
.WbForm_CustomizedList_Item,
.WbForm_CustomizedList_Add,
.WbForm_Directory td,
.Wb_SelectBox_Select,
.Wb_Button,
.FormButtons,
.Wb_InputSearch_Preloader:hover,
.WbForm_ControlElement
{
    border-color: #D0D0D0;
    border-style: solid;
}

.WbForm_Sortable,
.Wb_SelectButton,
.Wb_MultiSelectButton,
.Wb_SelectButton_Element,
.WbForm_Sortable div,
.Wb_InputRange,
.WbForm_CustomizedList,
.Wb_Input,
.Wb_Textarea,
.Wb_SelectBox_Select,
.FormButtons,
.WbForm_ControlElement
{
    background-color: white;
}


.WbForm_Disable:hover .Wb_Checkbox,
.WbForm_Disable:hover.WbTabbedViewButton
{
    cursor: default;
}


.Wb_InputText,
div.Wb_InputText.WbForm_Disable.WbForm_Obligatory,
.Wb_InputGlobal,
div.Wb_InputGlobal.WbForm_Disable.WbForm_Obligatory,
.Wb_InputSelect,
div.Wb_InputSelect.WbForm_Disable.WbForm_Obligatory
{
    min-width: 150px;
}

.Wb_InputText.WbForm_Obligatory,
.Wb_InputGlobal.WbForm_Obligatory,
.Wb_InputSelect.WbForm_Obligatory
{
    min-width: 148px;
}

.Wb_InputDate,
div.Wb_InputDate.WbForm_Disable.WbForm_Obligatory
{
    width: 120px;
}

.Wb_InputDate.WbForm_Obligatory
{
    width: 118px;
}

.Wb_InputDate.Wb_InputDateTime,
div.Wb_InputDate.WbForm_Disable.WbForm_Obligatory.Wb_InputDateTime
{
    width: 160px;
}

.Wb_InputDateTime.Wb_InputDate.WbForm_Obligatory
{
    width: 158px;
}

div.WbForm_Disable,
.Wb_ButtonGroup.WbForm_Disable .Wb_SelectButton_Element,
.WbForm_Disable .Wb_Checkbox
{
    background-color: rgba(150, 150, 150, 0.1);
}

.WbTabbedViewButton.WbForm_Disable,
.WbButton.WbForm_Disable,
.Wb_Control_TabButtonGroup.WbForm_Disable,
.Wb_Control_Toolbar.WbForm_Disable,
.Wb_Control_Checkbox.WbForm_Disable
{
    background-color: inherit;
}
.Wb_Control_Checkbox {
    float: left;
}
.Wb_Control_Toolbar .Wb_Control_Checkbox
{
    float: right;
    padding: 6px;
}

.Wb_Control_Toolbar .Wb_Control_Checkbox .Wb_Checkbox_Control
{
    margin: -1px;
}

.Wb_Control_Toolbar .Wb_Control_Checkbox .Wb_Checkbox_Control td
{
    padding: 0 5px 0 0;
}

.Wb_Textarea div.WbForm_StylePadding,
.Wb_Input div.WbForm_StylePadding
{
    margin: 5px 4px 3px 6px;
}

.Wb_Button div.WbForm_StylePadding
{
    margin: 5px 6px;
}

.Wb_Input input
{
    background-color: transparent;
    border: 0 none;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    width: 100%
}

.Wb_Button_Name
{
    background-color: transparent;
    color: #606060;
    display: block;
    font-size: 13px;
    width: 100%;
}

.WbForm_Disable input,
.WbForm_Disable textarea
{
    color: #404040;
}

div.WbForm_Disable div.WbForm_ButtonIcon
{
    display: none;
}

.Wb_Checkbox
{
    cursor: pointer;
    width: 24px;
}

.Wb_Checkbox div
{
    height: 24px;
    width: 24px;
}

.Wb_Checkbox_Active
{
    background-image: url("../../x16-check-mark.svg?color=blue");
    background-position: center;
    background-repeat: no-repeat;
}

.WbForm_Disable .Wb_Checkbox_Active
{
    background-image: url("../../x16-check-mark.svg?color=gray");
}

.WbForm_ButtonIcon,
.WbForm_Button_Preloader,
.WbForm_File_Preloader,
.WbForm_ButtonIcon_Left,
.WbForm_ButtonIcon_Right
{
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 0;
    color: transparent;
    cursor: pointer;
    height: 24px;
    line-height: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
}

.WbForm_File_Preloader
{
    float: right;
    position: relative;
}

.Wb_Input,
.Wb_Textarea,
.Wb_Button,
.Wb_InputDateRange
{
    position: relative;
}

.Wb_InputDate div.WbForm_StylePadding,
.Wb_InputGlobal > div.WbForm_StylePadding,
.Wb_TextareaSelect div.WbForm_StylePadding,
.Wb_InputSelect div.WbForm_StylePadding,
.Wb_ButtonSelect div.WbForm_StylePadding
{
    padding-right: 20px;
}

.WbForm_Button_Preloader,
.WbForm_File_Preloader
{
    background-image: url("../../x16-two-round-arrows-animated.svg?color=gray");
    cursor: default;
    display: none;
}

.Wb_InputSearch_Preloader
{
    background-color: #F7F7F7;
}

.Wb_InputSearch_Preloader .WbForm_Button_Preloader
{
    display: block;
}

.Wb_InputSearch_Preloader .WbForm_ButtonIcon
{
    display: none;
}

.Wb_InputSearch .WbForm_StylePadding
{
    padding-right: 20px;
}

.Wb_InputSearch .WbForm_ButtonIcon.buttonSearch
{
    background-image: url("../../x16-lens.svg?color=blue");
}

.Wb_InputSearch .WbForm_ButtonIcon:hover
{
    background-image: url("../../x16-lens.svg?color=orange");
}

.Wb_InputSearch .WbForm_ButtonIcon.buttonClean
{
    background-image: url("../../x16-big-cross.svg?color=red");
}

.Wb_InputSearch .WbForm_ButtonIcon.buttonClean:hover
{
    background-image: url("../../x16-big-cross.svg?color=orange");
}

.Wb_InputSearch .WbForm_ButtonIcon.ResetSearchParams
{
    background-image: url("../../x16-big-cross.svg?color=red");
}

.Wb_InputSearch .WbForm_ButtonIcon.ResetSearchParams:hover
{
    background-image: url("../../x16-big-cross.svg?color=orange");
}

.Wb_InputDate .WbForm_ButtonIcon
{
    background-image: url("../../x16-calendar.svg?color=gray");
}

.Wb_InputDate .WbForm_ButtonIcon:hover
{
    background-image: url("../../x16-calendar.svg?color=orange");
}

.Wb_InputGlobal .WbForm_ButtonIcon
{
    background-image: url("../../x16-book.svg?color=gray");
}

.Wb_InputGlobal .WbForm_ButtonIcon:hover
{
    background-image: url("../../x16-book.svg?color=orange");
}

.Wb_InputSelect .WbForm_ButtonIcon_Right.buttonClean
{
    background-image: url("../../x16-big-cross.svg?color=red");
}

.Wb_InputSelect .WbForm_ButtonIcon_Right.buttonClean:hover
{
    background-image: url("../../x16-big-cross.svg?color=orange");
}

.Wb_TextareaSelect .WbForm_ButtonIcon,
.Wb_InputSelect .WbForm_ButtonIcon,
.Wb_SelectBox .WbForm_ButtonIcon,
.Wb_ButtonSelect .WbForm_ButtonIcon
{
    background-image: url("../../x16-arrow.svg?color=gray");
    height: 100%;
}

.Wb_TextareaSelect .WbForm_ButtonIcon:hover,
.Wb_InputSelect .WbForm_ButtonIcon:hover,
.Wb_SelectBox:hover .WbForm_ButtonIcon,
.Wb_ButtonSelect_Add:hover .WbForm_ButtonIcon
{
    background-image: url("../../x16-arrow.svg?color=orange");
}

.WbForm_FormBlock .Wb_FormElement_Positiom1
{
    margin-bottom: 0;
}

.WbForm_TableCulumnsBlock
{
    /*margin-bottom:8px;*/
}


.Wb_FormElement_Positiom1 textarea
{
    height: 42px;
}

body > ul.WbForm_Obligatory,
body > ul.WbForm_Obligatory.ui-autocomplete_position-top,
.WbForm_Obligatory,
.WbForm_CustomizedList.WbForm_Obligatory
{
    border-left-color: #E87C1E !important;
    border-left-width: 3px !important;
}

.Wb_Select_Option:hover
{
    background-color: #EBECED;
}

.Wb_Select_Option
{
    border-top: 1px solid #EAEAEA;
    color: #606060;
    cursor: pointer;
    display: block;
    padding: 5px 6px 5px 6px;
    white-space: normal;
}

.WbForm_AttributeValue_NameAndIcon
{
    background-position: 3px top;
    background-repeat: no-repeat;
    padding-bottom: 2px;
    padding-left: 23px;
}

.WbForm_AttributeValue_Green,
.WbForm_AttributeValue_Green .WbForm_AttributeValue
{
    color: green;
}

.WbForm_AttributeValue_Red,
.WbForm_AttributeValue_Red .WbForm_AttributeValue
{
    color: #D93A37;
}

/*T0D0: удалить  после изменения верстки в resolution */

.WbForm_FormFillingBlok
{
    margin-bottom: 8px;
    width: 100%;
}

.WbForm_FormFillingBlok > tbody > tr:first-child > td
{
    white-space: nowrap;
}

.WbForm_FormFillingBlok > tbody > tr > td
{
    padding-left: 13px;
    width: 1%;
}

.WbForm_FormFillingBlok > tbody > tr:first-child > td
{
    padding-bottom: 3px;
}

.WbForm_FormFillingBlok > tbody > tr > td:first-child
{
    padding-left: 0;
}

/*end*/

.WbForm_FormBlock
{
    width: 100%;
}

.WbForm_FewBlocks .WbForm_FillingBlok
{
    float: left;
    margin-right: 15px;
}

.WbForm_FewBlocks .Wb_SelectBox
{
    margin: 15px 15px 0 0;
}

.WbForm_FewBlocks .WbForm_FillingBlok .Wb_Input,
.WbForm_FewBlocks .WbForm_FillingBlok .Wb_Button
{
    float: left;
}

.WbForm_FewBlocks_Button
{
    float: right;
    padding-top: 10px;
}

.WbForm_FewBlocks_Button .WbButton
{
    padding-bottom: 0;
}

.WbButton_Pic.WbButton_Pic_Red.WbForm_FewBlock_Del
{
    cursor: pointer;
    float: left;
    margin-left: 5px;
}

.WbForm_FewBlock_Del div
{
    background-image: url("images/button-icon_remove.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
}

.WbForm_FieldDelimiter
{
    min-width: 15px;
    width: 15px;
}

.WbForm_FieldDelimiter_min
{
    min-width: 7px;
    width: 7px;
}

.WbForm_FieldDelimiter_max
{
    min-width: 23px;
    width: 23px;
}

.WbForm_FormFillingBlok_Right
{
    text-align: right;
}

.WbForm_FormFillingBlok_Right div
{
    float: right;
}

.WbForm_FormFillingBlok_Right .WbForm_AttributeName
{
    margin: 0;
}

td.WbForm_FormFillingBlok_Stretchy
{
    width: 97%;
}

.WbForm_Resolution_Table,
.Wb_UnitForm_Table
{
    border: 1px solid #D0D0D0;
    margin: 8px 0 12px;
    width: 100%;
}

.WbForm_Resolution_Table td,
.Wb_UnitForm_Table td
{
    vertical-align: top;
}

.WbForm_Resolution_TableContnt,
.Wb_UnitForm_TableContnt
{
    padding: 10px;
}

.WbForm_Resolution_TableHeader,
.WbForm_Resolution_Table_Disable:hover .WbForm_Resolution_TableHeader,
.Wb_UnitForm_TableHeader,
.Wb_UnitForm_Table_Disable:hover .Wb_UnitForm_TableHeader
{
    background-color: #ebf4f7;
}

.WbForm_Resolution_Gutter,
.Wb_UnitForm_Gutter
{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: center -1px;
    background-repeat: repeat-x;
}

.WbForm_ListLine .Wb_InputGlobal,
.WbForm_Resolution_TableHeader .Wb_InputGlobal,
.Wb_UnitForm_TableHeader .Wb_InputGlobal
{
    display: inline-block;
    width: 150px;
}

.WbForm_ListLine .WbForm_AttributeValue span,
.WbForm_Resolution_TableHeader .WbForm_AttributeValue span,
.Wb_UnitForm_TableHeader .WbForm_AttributeValue span
{
    display: inline-block;
    white-space: nowrap;
}

.WbForm_ListLine .WbForm_AttributeName,
.WbForm_ListLine .WbForm_AttributeValue,
.WbForm_Resolution_TableHeader .WbForm_AttributeName,
.WbForm_Resolution_TableHeader .WbForm_AttributeValue,
.Wb_UnitForm_TableHeader .WbForm_AttributeName,
.Wb_UnitForm_TableHeader .WbForm_AttributeValue
{
    line-height: 26px;
}

.WbForm_Resolution_Table_Disable .WbForm_Resolution_TableHeader .WbForm_AttributeName,
.WbForm_Resolution_Table_Disable .WbForm_Resolution_TableHeader .WbForm_AttributeValue,
.Wb_UnitForm_Disable .Wb_UnitForm_TableHeader .WbForm_AttributeName,
.Wb_UnitForm_Disable .Wb_UnitForm_TableHeader .WbForm_AttributeValue
{
    line-height: 14px;
}

.WbForm_Resolution_TdHeader,
.Wb_UnitForm_TdHeader
{
    padding: 5px 5px 5px 10px;
}

.WbForm_ElementDiv.WbForm_ListLine .WbForm_AttributeName,
.WbForm_FillingBlok.WbForm_ListLine .WbForm_AttributeName
{
    display: inline;
    padding: 0;
}

.WbForm_Resolution_Table_Disable .WbForm_Resolution_TdHeader,
.Wb_UnitForm_Disable .Wb_UnitForm_TdHeader
{
    padding: 10px 5px 10px 10px;
}

.WbForm_Resolution_Table_Disable .WbForm_Resolution_Gutter,
.WbForm_Resolution_Table_Disable .Wb_InputGlobal,
.WbForm_Resolution_Table_Disable .WbForm_Resolution_TableHeader .Wb_Input,
.WbForm_Resolution_Table_Disable .WbForm_ButtonFlag,
.WbForm_Resolution_Table_Disable .WbForm_ButtonDel,
.Wb_UnitForm_Disable .Wb_UnitForm_Gutter,
.Wb_UnitForm_Disable .Wb_InputGlobal,
.Wb_UnitForm_Disable .WbForm_ButtonFlag,
.Wb_UnitForm_Disable .WbForm_ButtonDel,
span.WbForm_StageName
{
    display: none;
}

.WbForm_Resolution_Table_Disable .WbForm_StageName
{
    display: block;
}

.WbForm_Resolution_Table_Disable .WbForm_Resolution_TableHeader,
.Wb_UnitForm_Disable .Wb_UnitForm_TableHeader
{
    background: none;
    cursor: pointer;
}

.WbForm_ButtonIcon_Left
{
    left: 0;
}

.WbForm_ButtonIcon_Right
{
    right: 20px;
}

div.Wb_InputCustom .WbForm_ButtonIcon_Left,
div.Wb_InputDoubleTypes .WbForm_ButtonIcon_Right
{
    display: block;
}

div.Wb_InputCustom > .WbForm_StylePadding,
.Wb_ButtonSelect_Add .WbForm_StylePadding
{
    padding-left: 20px;
}

div.Wb_InputDoubleTypes div.WbForm_StylePadding
{
    padding-right: 44px;
}

.Wb_Input .WbForm_ButtonIcon_Left,
.Wb_Input .WbForm_ButtonIcon_Right
{
    display: none;
}

.Wb_ButtonSelect_Add .WbForm_ButtonIcon_Left
{
    background-image: url("images/icon_add-green_small.png");
}

.Wb_ButtonSelect_Add:hover .WbForm_ButtonIcon_Left
{
    background-image: url("images/icon_add-hover_small.png");
}

.Wb_InputAdd
{
    background-image: url("../../x16-cross.svg?color=green");
}

.Wb_InputAdd:hover
{
    background-image: url("../../x16-cross.svg?color=orange");
}

.Wb_InputOrganization,
.Wb_IconOrganization
{
    background-image: url("../../x16-building.svg?color=gray");
}

.Wb_InputOrganization:hover
{
    background-image: url("../../x16-building.svg?color=orange");
}

.Wb_InputDocument
{
    background-image: url("../../x16-sheet-with-text.svg?color=gray");
}

.Wb_InputDocument:hover
{
    background-image: url("../../x16-sheet-with-text.svg?color=orange");
}

.Wb_InputUser,
.Wb_IconUser
{
    background-image: url("../../x16-human.svg?color=gray");
}

.Wb_InputUser:hover
{
    background-image: url("../../x16-human.svg?color=orange");
}

.Wb_InputFolder,
.Wb_IconGroup
{
    background-image: url("../../x16-folder-with-sheet.svg?color=gray");
}

.Wb_InputFolder:hover
{
    background-image: url("../../x16-folder-with-sheet.svg?color=orange");
}

.WbButton_Green .WbButton_Icon
{
    background-color: #4DA04D;
}

.WbForm_Button_Small
{
    display: block;
    height: 16px;
    width: 16px;
}

.WbForm_ButtonInText
{
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 5px 1px 5px 2px;
    vertical-align: top;
    width: 16px;
}

.WbForm_ButtonDel
{
    background-image: url("images/icon_remove_small.png");
}

.WbWidget_ListUsers_Edit div.WbForm_Button_Disable
{
    cursor: auto;
}

.WbForm_ButtonDel:hover
{
    background-image: url("images/icon_remove-hover_small.png");
}

.WbForm_ButtonDown
{
    background-image: url("images/icon_new-items_small.png");
}

div.WbForm_ButtonDown.WbForm_Button_Disable
{
    background-image: url("images/icon_new-items-gray_small.png");
}

.WbForm_ButtonDown:hover
{
    background-image: url("images/icon_new-items-hover_small.png");
}

.WbForm_ButtonUp
{
    background-image: url("images/icon_arrow-top_small.png");
}

div.WbForm_ButtonUp.WbForm_Button_Disable
{
    background-image: url("images/icon_arrow-top-gray_small.png");
}

.WbForm_ButtonUp:hover
{
    background-image: url("images/icon_arrow-top-hover_small.png");
}


.WbForm_ButtonFlag
{
    background-image: url("images/icon_flag-light_small.png");
}

.WbForm_AttributeValue_Green .WbForm_ButtonFlag
{
    background-image: url("images/icon_flag-green_small.png");
}

.WbForm_ButtonFlag:hover
{
    background-image: url("images/icon_flag-hover_small.png");
}

.WbForm_Executors .WbForm_TableColumns
{
    margin-bottom: 8px;
}

.WbForm_Executors .WbForm_TableColumns .WbButton
{
    padding-bottom: 0;
    padding-top: 0;
}

.WbWidget_ListUsers,
.WbWidget_DocListUsers
{
    margin-top: 5px;
    width: 100%;
}

.WbWidget_ListUsers td,
.WbWidget_DocListUsers td
{
    padding: 2px 0;
}

.WbWidget_ListUsers tr,
.WbWidget_DocListUsers tr
{
    border-top: 1px solid #D0D0D0;
}

.WbForm_Executors_SelectionMode .WbWidget_ListUsers tr,
.WbForm_Executors_SelectionMode .WbWidget_DocListUsers tr
{
    cursor: pointer;
}

.WbForm_Executors_SelectionMode .WbWidget_ListUsers tr:hover div.WbWidget_ListUsers_Name,
.WbForm_Executors_SelectionMode .WbWidget_DocListUsers tr:hover div.WbWidget_ListUsers_Name
{
    background-color: #EBF4F7;
}

.WbWidget_ListUsers tr:first-child,
.WbWidget_DocListUsers tr:first-child
{
    border-top: none;
}

.WbWidget_ListUsers_Group
{
    width: 20px;
}

.WbWidget_ListUsers_GroupColor
{
    height: 40px;
    width: 20px;
}

span.WbWidget_ListUsers_Group_Pink,
tr.WbWidget_ListUsers_Group_Pink .WbWidget_ListUsers_GroupColor
{
    background-color: #fac1b7;
}

span.WbWidget_ListUsers_Group_Orange,
tr.WbWidget_ListUsers_Group_Orange .WbWidget_ListUsers_GroupColor
{
    background-color: #ffd892;
}

span.WbWidget_ListUsers_Group_Green,
tr.WbWidget_ListUsers_Group_Green .WbWidget_ListUsers_GroupColor
{
    background-color: #cbe3a9;
}

span.WbWidget_ListUsers_Group_Gray,
tr.WbWidget_ListUsers_Group_Gray .WbWidget_ListUsers_GroupColor
{
    background-color: #BABABA;
}

div.WbWidget_ListUsers_SelectGroup_Visible
{
    display: block;
}

.WbWidget_ListUsers_SelectGroup
{
    background-color: white;
    border: 1px solid #D0D0D0;
    display: block;
    display: none;
    float: right;
    height: 42px;
    padding-right: 1px;
}

.WbWidget_ListUsers_SelectGroupPosition
{
    position: absolute;
    right: -2px;
    top: 30px;
    width: 150px;
    z-index: 1000;
}

.WbWidget_ListUsers_SelectGroup span
{
    border-color: white;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    display: block;
    float: left;
    height: 40px;
    width: 20px;
}

.WbWidget_ListUsers_SelectGroup span div
{
}

.WbWidget_ListUsers_SelectGroup span:hover div
{
    border: 1px solid white;
    height: 36px;
    margin: 1px;
    width: 16px;
}

.WbWidget_ListUsers_Group_Arrow
{
    background-image: url("../../x16-arrow.svg?color=white");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 40px;
    position: relative;
    width: 20px;
}

.WbWidget_ListUsers_Group:hover .WbWidget_ListUsers_Group_Arrow
{
    border: 1px solid white;
    height: 36px;
    margin: 1px;
    width: 16px;
}

.WbWidget_ListUsers_Post
{
    color: #606060;
}

.WbWidget_ListUsers_Photo
{
    width: 40px;
}

.WbWidget_ListUsers_Photo img
{
    width: 40px;
}

td.WbWidget_ListUsers_Name
{
    padding-left: 0;
    padding-right: 0;
}

div.WbWidget_ListUsers_Name
{
    height: 40px;
    overflow: hidden;
    width: 100%
}

.WbWidget_ListUsers_Name_Center
{
    display: table-cell;
    height: 40px;
    overflow: hidden;
    vertical-align: middle;
}

div.WbWidget_ListUsers_Name .WbForm_AttributeValue,
div.WbWidget_ListUsers_Name .WbWidget_ListUsers_Post
{
    margin: 0 10px;
}

td.WbWidget_ListUsers_Edit
{
    padding: 2px 6px 2px 0;
    width: 45px;
}

.WbWidget_ListUsers_Edit .WbForm_Button_Small
{
    cursor: pointer;
    float: left;
    margin: 2px 1px 2px 1px;
}

.WbWidget_ListUsers_Edit div.WbForm_ButtonDel
{
    background-image: url("images/icon_remove-red_small.png");
    margin-bottom: 12px;
    margin-right: 5px;
    margin-top: 12px;
}

.WbWidget_ListUsers_Edit div.WbForm_ButtonDel:hover
{
    background-image: url("images/icon_remove-hover_small.png");
}

.WbForm_Executors .WbForm_ElementDiv
{
    margin-bottom: 8px;
}

.WbForm_Executors .WbForm_TableBotton
{
    width: 73px;
}

.WbForm_Sortable,
.Wb_SelectButton,
.Wb_MultiSelectButton
{
    border-right-width: 1px;
    float: left;
}

div.FormButtons
{
    border-width: 1px;
    cursor: pointer;
    float: right;
}

.Wb_SelectButton,
.Wb_MultiSelectButton
{
    width: 100%;
}

.Wb_SelectButton_Element,
.WbForm_Sortable div,
.FormButtons
{
    border-width: 1px 0 1px 1px;
    cursor: pointer;
    float: left;
    height: 24px;
}

.Wb_SelectButton_Element
{
    float: none;
}

/*
.Wb_SelectButton_Element span,
div.FormButtons input
{
    padding: 5px 8px 6px;
}
*/

div.FormButtons input::-moz-focus-inner
{
    /*padding: -3 !important;*/
    border: 0 !important;
    margin-top: -2px;
}

div.FormButtons input
{
    background-color: transparent;
    border-width: 0;
    cursor: pointer;
    margin: 0;
}

.Wb_SelectButton_Element span,
.Wb_InputDateRange .Wb_Select_Option,
.FormButtons input,
.Wb_Control_Button_Rectangular .WbButton_Title
{
    font-weight: bold;
    color: #909090;
    text-align: center;
    white-space: nowrap;
}

.Wb_SelectButton_Element span,
.Wb_InputDateRange .Wb_Select_Option,
.FormButtons input
{
    display: block;
    font-size: 13px;
    line-height: 1;
}

.Wb_Control_Button_Rectangular .WbButton_Title
{
    padding-right: 3px;
}

.WbForm_Sortable div
{
    width: 40px;
}

.WbForm_Sortable_Icon
{
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
}

.WbForm_Sortable div.WbForm_Sortable_Active,
td.Wb_SelectButton_Active,
.Wb_Button.Wb_SelectButton_Active,
.Wb_Control_Button_Rectangular.Wb_Control_Button_Pressed,
.Wb_InputDateRange:hover .Wb_InputRange,
.Wb_InputDateRange.Wb_FocusedElement .Wb_InputRange,
.Wb_Input,
.Wb_Textarea,
.WbForm_ControlElement,
.Wb_Select_Options .Wb_Select_Option:active,
.Wb_Select_Options .Wb_Select_Option:active
{
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px) no-repeat scroll 0 0 white;
}

.WbForm_FewBlocks
{
    float: left;
    width: 100%;
}

.WbForm_Sortable_Arrow
{
    background-image: url("images/arrow_down-blue.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 24px;
    width: 16px;
}

.WbForm_Sortable div:hover .WbForm_Sortable_Arrow
{
    background-image: url("images/arrow_down_hover.png");
}

div.WbForm_Sortable_Up .WbForm_Sortable_Arrow
{
    background-image: url("images/arrow_up-blue.png");
}

div.WbForm_Sortable_Up:hover .WbForm_Sortable_Arrow
{
    background-image: url("images/arrow_up_hover.png");
}

.WbForm_Executors_SelectionMode .WbForm_ElementDiv,
.WbForm_Executors_SelectionMode .WbWidget_ListUsers_Edit,
.WbForm_Executors_SelectionMode .WbWidget_ListUsers_Group_Arrow
{
    display: none;
}

/**/

.WbWidget_BodyPadding > *:last-child
{
    margin-bottom: 0 !important;
}

.WbForm_ElementTable .Wb_InputGlobal,
.WbForm_ElementTable .Wb_InputSelect
{
    display: inline-block;
    margin-left: 15px;
    width: 200px;
}

div.WbForm_CustomizedList
{
    border-width: 1px 1px 0 1px;
}

.WbForm_CustomizedList_Item,
.WbForm_CustomizedList_Add
{
    border-bottom-width: 1px;
}

.WbForm_CustomizedList_Edit
{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0, rgba(0, 0, 0, 0) 2px);
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.WbForm_CustomizedList_Item
{
    padding: 0;
    width: 100%;
}

.WbForm_CustomizedList_Ready
{
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    user-select: none;
    width: 100%;
}

.WbForm_CustomizedList_Ready td
{
    padding: 6px 8px 6px 10px;
}

.WbForm_CustomizedList_Add
{
    height: 24px;
    padding: 6px 10px;
}

.WbForm_CustomizedList_Active .WbForm_CustomizedList_Ready,
.WbForm_CustomizedList_Ready:hover
{
    background-color: #EBF4F7;
}

.WbForm_Disable .WbForm_CustomizedList_Active .WbForm_CustomizedList_Ready,
.WbForm_Disable .WbForm_CustomizedList_Ready:hover
{
    background-color: inherit;
    cursor: default;
}

.WbForm_CustomizedList_Item:first-child .WbForm_CustomizedList_Ready
{
    background-image: url("images/control-background-shadow.png");
    background-position: left top;
    background-repeat: repeat-x;
}

.WbForm_CustomizedList_Item .WbForm_CustomizedList_Ready .WbForm_AttributeValue,
.WbForm_CustomizedList_Item .WbForm_CustomizedList_Ready .WbForm_AttributeName
{
    float: left;
}

.WbForm_CustomizedList_Item .WbForm_CustomizedList_Ready .WbForm_AttributeValue
{
    padding: 0 40px 3px 0;
}

.WbForm_CustomizedList_Item .WbButton,
.WbForm_CustomizedList_Add > .WbButton,
.Wb_FullAdds .WbButton
{
    padding: 1px 0;
}

.WbForm_CustomizedList_Add > .WbButton
{
    padding-left: 12px;
}

td.WbForm_CustomizedList_Icon
{
    padding-right: 0;
}

.clearMargin
{
    margin-bottom: 6px;
}

.WbTabbedView_Controls .Wb_InputSearch,
.WbMain_Controls .Wb_InputSearch
{
    float: right;
    margin: 5px 3px;
    width: 350px;
}

.WbForm_Directory
{
    width: 100%;
}

.WbForm_Directory tr
{
    cursor: pointer;
}

.WbForm_DirectoryActive
{
    background: #EBF4F7;
}

.WbForm_Directory td
{
    border-top-width: 1px;
    padding: 5px;
}

.WbForm_Directory tr:first-child td
{
    border-top-width: 0;
}

.WbForm_DirectoryIcon
{
    padding-right: 0 !important;
    vertical-align: top;
}

.WbForm_DirectoryName
{
    width: 99%;
}

.Wb_IconOrganization,
.Wb_IconUser,
.Wb_IconGroup
{
    height: 16px;
    margin: 0;
    width: 16px;
}

.WbForm_Directory .WbForm_ElementDel
{
    margin: 0 0 0 10px;
}

.Wb_SelectBox,
.Wb_SelectButton_Element,
.WbForm_Sortable div,
.FormButtons,
.Wb_InputRange,
.Wb_InputDateRange:hover.WbForm_Disable .Wb_InputRange,
.Wb_Button,
.Wb_Select_Options .Wb_Select_Option
{
    background: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px) repeat scroll 0 0 white;
}

.Wb_Select_Option:hover .Wb_ButtonSelect_AddIcon
{
    background-image: url("images/icon_add-green_small.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    margin-right: 5px;
    min-height: 16px;
    position: absolute;
	
    right: 0;
    top: 0;
    width: 16px;
}

.Wb_ButtonSelect_Add .Wb_Select_Option
{
    padding-right: 25px;
    position: relative;
}

.WbForm_FillingBlok,
.WbForm_FormBlock,
div.WbForm_HorizontalDelimiter,
.WbForm_ElementDiv,
.Wb_FormElement_Positiom1,
.TextField
{
    margin-bottom: 6px;
}

.WbForm_Element_Status
{
    background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 16px;
    margin: 0 auto;
    margin: 0 -10px 0 -6px;
    width: 16px;
}

.WbForm_Element_StatusReading
{
    background-image: url("images/icon_viewed-items_small.png");
}

.WbForm_Element_StatusEditing
{
    background-image: url("images/icon_signed-items_small.png");
}

.WbForm_Element_StatusRecord
{
    background-image: url("images/icon_remove_small.png");
}

.Wb_ListFolder .WbForm_AttributeValue,
li[rel="department"] a
{
    color: #6D3333;
    font-weight: bold;
}

li[rel="pub_group"] a
{
    color: #A52A2A;
    font-weight: bold;
}

li[rel="usr_group"] a
{
    color: #006400;
    font-weight: bold;
}

li[rel="pub_folder"] a
{
    color: brown !important;
    font-weight: bold;
}

li[rel="usr_folder"] a
{
    color: DarkGreen !important;
    font-weight: bold;
}

.FormFields
{
    padding-bottom: 4px;
}

div.FormButtons
{
    padding: 0 15px;
}

.WbForm_FormFillingBlok .Wb_Control_Checkbox,
.WbForm_FormFillingBlok .Wb_Control_Checkbox table,
.WbForm_FormFillingBlok .Wb_Control_Checkbox td
{
    margin: 0;
    padding: 0 !important;
}

.Wb_Checkbox_Control td
{
    padding: 5px;
}

.WbForm_FormBlock .Wb_Control .Wb_Checkbox_Control td:not(.WbButton_Title)
{
    padding: 0;
}

.WbButton .Wb_Checkbox_Control td
{
    padding: 0 5px 0 0;
}

.WbButton .Wb_Checkbox_Control
{
    margin: -1px;
}

::-moz-placeholder
{
    color: gray;
    font-style: italic;
    font-weight: normal;
}

::-webkit-input-placeholder
{
    color: gray;
    font-style: italic;
    font-weight: normal;
}

:focus::-webkit-input-placeholder
{
    color: transparent !important;
}

:focus::-moz-placeholder
{
    color: transparent !important;
}

.Wb_StagePropertiesContainer
{
    overflow: auto;
}

.Wb_StagePropertiesContainer .WbForm_ResolutionGroup[stageIsFixed=true] .btnRemoveStage,
.Wb_StagePropertiesContainer .Executive_Item_Container[isfixed=true] .btn_removeItem
{
    display: none;
}

#dialog_integrationEGRUL .Wb_List
{
    height: auto;
    overflow: auto;
}

.Wb_Input_AdditionalSettings
{
    -ms-box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.15);
    background-color: white;
    box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.15);
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 31px;
    z-index: 1101;
}

.Wb_Control_Search_DoNotHideAdditionalSettings .Wb_Input_AdditionalSettings
{
    box-shadow: none;
    display: block;
    margin: 0;
    position: inherit;
    top: 1px;
}

.Wb_Input_AdditionalSettings
{
    margin: 0 8px 0 3px;
}

.Wb_InputDateRange > table
{
    width: 100%;
}

.Wb_InputDateRange.WbForm_Disable
{
    background-color: transparent;
}

.Wb_InputDateRange .Wb_InputDate
{
    min-width: 130px;
    width: auto;
}

.Wb_Select_DropdownBlock
{
    border-right: 1px solid #D0D0D0;
    display: block;
    overflow: hidden;
}

.Wb_Select_DropdownBlock,
.Wb_InputDateRange.WbForm_Disable:hover .Wb_Select_DropdownBlock
{
    display: none;
}

.Wb_InputDateRange:hover .Wb_Select_DropdownBlock,
.Wb_InputDateRange.Wb_FocusedElement .Wb_Select_DropdownBlock
{
    display: block;
}



.Wb_Select_DropdownBlock
{
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1102;
}

.Wb_Select_Options
{
    height: 25px;
    height: 100%;
    width: 100%;
}

.Wb_Select_Options .Wb_Select_Option
{
    background-color: white;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-repeat: repeat-x;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 0 0 1px 1px;
    float: left;
    height: 13px;
    padding: 5px 0 6px 0;
    width: 100%
}

.Wb_InputRange
{
    border-width: 1px 0;
    cursor: pointer;
    float: left;
    height: 16px;
    padding: 4px;
    text-align: center;
    width: 16px;
}

.Wb_Icon_RangeOpen
{
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    width: 16px;
}

.Wb_Icon_RangeOpen,
.Wb_InputDateRange.WbForm_Disable:hover .Wb_InputRange .Wb_Icon_RangeOpen
{
    background-image: url("../../x16-line.svg?color=gray");
}

.Wb_InputDateRange:hover .Wb_InputRange .Wb_Icon_RangeOpen
{
    background-image: url("../../x16-line.svg?color=orange");
}


.Wb_Input_AdditionalSettings .Wb_SelectButton
{
    border-right-width: 0;
}

.Wb_Input_AdditionalSettings .Wb_SelectButton_Checked.Wb_SelectButton
{
    background-image: url("../../x16-border.svg?color=D0D0D0");
    background-position: 4px 4px;
    background-repeat: no-repeat;
}

.Wb_Input_AdditionalSettings .Wb_SelectButton_Checked .Wb_SelectButton_Element span
{
    padding-left: 26px;
    text-align: left;
}

.Wb_Input_AdditionalSettings .Wb_SelectButton_Element.Wb_SelectButton_Active span
{
    background-image: url("../../x16-check-mark.svg?color=blue");
    background-position: 4px 4px;
    background-repeat: no-repeat;
}

.Wb_StructuredAdds
{
    position: relative;
}

.Wb_FullAdds_Padding
{
    padding: 10px 10px 4px;
}

.Wb_FullAdds
{
    background-color: #FFFFFF;
    border-color: transparent;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 43px;
    z-index: 10;
}

.Wb_FullAdds_Shadow
{
    box-shadow: 0 2px 3px 2px rgba(0, 0, 0, 0.1);
}

.Wb_FullAdds.WbForm_Obligatory
{
    border-left-color: #E87C1E !important;
    border-left-width: 3px !important;
    border-style: solid;
}

.Wb_StructuredAdds > .Wb_Textarea .WbForm_ButtonIcon
{
    background-image: url("../../x16-building.svg?color=gray");
}

.Wb_StructuredAdds > .Wb_Textarea
{
    padding-right: 20px;
}

.Wb_StructuredAdds_Hover > .Wb_Textarea,
.Wb_StructuredAdds_Hover.Wb_FullAdds
{
    border-color: #E87C1E !important;
}

.Wb_FullAdds .WbForm_Responsive
{
    float: left;
    width: 50%;
}

.Wb_FullAdds .WbForm_Responsive:nth-child(3)
{
    width: 30%;
}

.Wb_FullAdds .WbForm_Responsive:nth-child(4)
{
    width: 70%;
}

.Wb_StructuredAdds_Min .WbForm_Responsive
{
    width: 100% !important;
}

.Wb_StructuredAdds_Min .WbForm_Responsive:nth-child(odd) > tbody > tr > td:last-child
{
    display: none;
}

.WbForm_CustomizedList_Edit .Wb_StructuredAdds textarea
{
    height: 16px;
}

.WbForm_CustomizedList_Edit .Wb_FullAdds
{
    top: 25px;
}

.Wb_StructuredAdds_Top
{
    border-width: 1px 1px 0 1px;
}

.ButtonsContainer
{
    border-top: 1px solid #D0D0D0;
    margin-top: -4px
}

.WbForm_FormBlock_ControlBlock > *
{
    float: right !important;
    height: 26px;
    margin: 5px 0 0 20px;
    padding: 0 !important;
}

.WbForm_FormBlock_ControlBlock > .WbButton
{
    padding: 1px 0 !important;
}

.WbForm_FormBlock_ControlBlock > .Wb_Checkbox_Box label
{
    height: 26px;
    line-height: 12px;
    padding: 0 0 0 5px;
}

.WbForm_Title
{
    color: #606060;
    font-size: 13px;
    font-weight: bold;
}

hr.WbForm_HorizontalDelimiter
{
    border-color: #C0C0C0;
    border-style: solid;
    border-width: 3px 0 0;
    margin-bottom: 2px;
    margin-top: 2px;
}

.WbWidget_TitleInfo
{
    padding-right: 20px;
}

.btnsContainer > .WbButton
{
    margin-left: 20px;
}

.WbForm_HasButtonClear
{
    padding-right: 25px;
    position: relative;
}

.WbForm_ButtonClear
{
    background-color: #FFFFFF;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: center 16px;
    background-repeat: repeat-x;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #A52A2A;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 12px;
    line-height: 1;
    padding: 5px 0 7px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    white-space: nowrap;
    width: 24px;
}

.WbForm_ButtonClear:active
{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: center -2px;
    background-repeat: repeat-x;
}

.WbForm_ButtonClear:hover
{
    color: #E87C1E;
    cursor: pointer;
}

.Wb_Control_Toolbar .Wb_ButtonGroup
{
    cursor: pointer;
    display: block;
    float: left;
    padding: 6px;
    text-decoration: none;
}

.Wb_Control_Search .Wb_ButtonGroup
{
    padding: 0 !important;
}

.WbForm_Resolution_Table .Executive_Item_Container span.name
{
    padding-right: 38px;
}

.WbForm_Resolution_Table_Disable .Executive_Item_Container span.name,
.ResolutionOutGroupDisable .Executive_Item_Container span.name
{
    padding-right: 0;
}

.ResExecutives_Container span.Executive_Item_Container,
.Executive_Item_Container span.name
{
    display: inline;
    white-space: normal;
}

.Executive_Item_Container span.name
{
    padding-right: 18px;
}

.Executive_Item_Container div.WbForm_ButtonFlag
{
    margin: 5px 0 5px -35px;
}

.Executive_Item_Container div.WbForm_ButtonDel
{
    margin: 5px 0 5px -16px;
}

.WbForm_Resolution_Table .Executive_Item_Container div.WbForm_ButtonDel
{
    margin: 5px 0 5px 3px;
}

.WidgetHeaderItem
{
    display: inline-block;
}

.WidgetHeaderLink
{
    text-decoration: underline;
    color: #295270;
    padding: 0 !important;
}

.WidgetHeaderLink:hover
{
    color: #FFE5A4;
}

.WidgetHeaderItem.WidgetHeaderDelimiter
{
    padding-left: 8px !important;
    padding-right: 8px !important;
    font-weight: normal;
    color: #A0C0C0;
}